/*site*/

@charset "utf-8";

html{
	background:transparent;
}

body {
	background-color:#E6F1FF;
	margin:0px;
	padding:0px;
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック", sans-serif;
}

img {
    border-style:none;
}

a:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

dl, dt, dd {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    letter-spacing: normal;
    font-style: normal;
}

.clear:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;}

.clear{
	zoom:1; }

.clear_fix{
	overflow: hidden;
	display: inline-block;
}
.clear_fix:after{
	cotent:".";
	display: block;
	visibility: hidden;
	height:0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear:both;
}

h1 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size:10px;
	color:#333;
	line-height:25px;
}

h2 {
	margin: 0px;
	padding: 0px;
}

h3 {
	margin: 0px;
	padding: 0px;
}

h4 {
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px;
	padding: 0px;
}

em{
	text-indent:-9999px;
	display:block;
}

ul,li{
	margin:0;
	padding:0;
	list-style-type:none;
}

strong{
    font-weight:normal;
	margin:0;
	padding:0;
}


/*header*/

#header_bg {
	width:1080px;
	height:98px;
	margin: 0 auto;
}

#header_text {
	width:1080px;
	height:25px;
}

#header {
	width:1080px;
	height:73px;
}

#header_left {
	width:440px;
	height:73px;
	margin-right:140px;
	float:left;
}

#header_right {
	width:500px;
	height:73px;
	background-image:url(../images/tel.png);
	background-repeat:no-repeat;
	float:right;
}

#head_m1 {
	width:204px;
	height:50px;
	margin-top:13px;
	float:right;
}

/*main*/

#wrapper {
	width:1100px;
	margin: 0 auto;
	background-color:#FFFFFF;
}

#contants_bg {
	width:1070px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:20px;
}

#contants {
	width:1070px;
	display:block;
}

#contants_left {
	width:750px;
	margin-right:20px;
	float:left;
}

#contants_right {
	width:300px;
	float:left;
}

/*footer*/

#footer_bg {
	width:100%;
	background-color:#666;
}

#footer {
	width:1070px;
	margin: 0 auto;
	padding-top:15px;
	text-align:center;
	color:#FFF;
	font-size:12px;
}

#footer a {
	color:#FFF;
}

#footer a:hover { 
  text-decoration:none;
  color:#FFCC00;
}

#footer_main_bg {
	width:1070px;
	margin-top:30px;
	margin-bottom:30px;
}

#footer_main {
	width:700px;
	text-align:left;
	float:left;
}

#footer_right {
	width:204px;
	float:right;
}

#seo_text {
	width:1070px;
	text-align:left;
	margin-bottom:20px;
}

#seo_text_title {
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}

#copy {
	width:1070px;
	text-align:center;
	color:#FFF;
	font-size:11px;
	padding:10px;
}

/*msl*/

#msl_1 {
	width:750px;
	height:170px;
	margin-bottom:18px;
}

#msl_1_main {
	width:750px;
	height:131px;
	overflow:auto;
	font-size:12px;
	color:#333;
}

#msl_2 {
	width:750px;
	height:170px;
	margin-bottom:18px;
}

#msl_2_main {
	width:750px;
	height:131px;
	overflow:auto;
	font-size:12px;
	color:#333;
}

.box {
	width:730px;
	border-bottom:dotted #999999 1px !important;
	padding-bottom:7px;
	margin-bottom:7px;
}

.box2 {
	width:105px;
	margin-right:5px;
	margin-bottom:5px;
	float:left;
}

.pri_box {
	width:750px;
	border-bottom:dotted #999999 1px !important;
	padding-bottom:10px;
	margin-bottom:15px;
}

/*side*/

#side {
	width:300px;
}

#side_banner1 {
	width:300px;
	height:110px;
	margin-bottom:5px;
}

#side_banner2 {
	width:300px;
	height:110px;
	margin-bottom:5px;
}

#side_banner3 {
	width:300px;
	height:110px;
	margin-bottom:5px;
}

#side_banner4 {
	width:300px;
	height:110px;
}

#info {
	width:310px;
	font-size:14px;
	font-weight:bold;
	color:#990000;
}

#shop_info {
	width:290px;
	padding:9px;
	background-color:#FFFFFF;
	border: 1px solid #dddddd;
	margin-top:10px;
}

/*page*/

.shop_photo1 {
	width:241px;
	border: 1px solid #DDDDDD;
	padding:4px;
	background-color:#FFFFFF;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}

.shop_photo2 {
	width:241px;
	border: 1px solid #DDDDDD;
	background-color:#FFFFFF;
	padding:4px;
	float:left;
	margin-bottom:5px;
}

.self_box1 {
	width:750px;
	margin-bottom:25px;
}

.self_box_left {
	width:365px;
	margin-right:20px;
	float:left;
}

.self_box_right {
	width:365px;
	float:left;
}

.self_box2 {
	width:750px;
	margin-bottom:25px;
}

.self_box3 {
	width:750px;
	margin-bottom:25px;
}

.self_box4 {
	width:750px;
	margin-bottom:25px;
}

.self_box5 {
	width:750px;
	margin-bottom:25px;
}

.self_box {
	width:750px;
	margin-bottom:20px;
}

.profile_box {
	width:750px;
	border-bottom:dotted #999 1px !important;
	padding-bottom:10px;
	margin-bottom:10px;
	color:#663333;
	font-weight:bold;
}

.profile_photo1 {
	width:750px;
	min-height:393px;
	margin-bottom:20px;
}

.profile_photo2 {
	width:750px;
	min-height:275px;
	margin-bottom:20px;
}

.qa_box {
	width:775px;
	border-bottom:dotted #999 1px !important;
	padding-bottom:15px;
	margin-bottom:15px;
}

.voice_title {
	width:755px;
	height:40px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	padding-left:20px;
	line-height:35px;
	background-image:url(../images/p_m_bg.png);
	background-repeat:no-repeat;
}

.p_m_bg {
	width:730px;
	height:30px;
	padding-left:20px;
	padding-top:5px;
	text-align:left;
	color:#663333;
    font-weight : bold;
	margin-bottom:10px;
	background-image:url(../images/p_m_bg.jpg);
}





















































*.news {
	width: 650px;
	height: 110px;
}




.item02{
	width:750px;
	line-height:180%;
	color:#333;
	font-size:14px;
}

.item02 dl{
	padding-top:7px;
	padding-bottom:7px;
	border-bottom:dotted #999 1px !important;
	display:block;
}

.item04{
	width:500px;
	line-height:180%;
	color:#333;
	font-size:14px;
}

.item04 dl{
	padding-top:7px;
	padding-bottom:7px;
	border-bottom:dotted #666666 1px !important;
	display:block;
}

.item04 dd{
	width:500px;
	color:#330000;
    font-weight : bold;
}

.item05{
	width:500px;
	line-height:180%;
	color:#666666;
	font-size:14px;
}

.item05 dl{
	padding-top:7px;
	padding-bottom:7px;
	border-bottom:dotted #666666 1px !important;
	display:block;
}

.item05 dt{
	width:500px;
	color:#330000;
    font-weight : bold;
}

.item05 dd{
	width:500px;
}

.item06{
	width:750px;
	line-height:180%;
	color:#666666;
	font-size:14px;
}

.item06 dl{
	padding-top:7px;
	padding-bottom:7px;
	border-bottom:dotted #666666 1px !important;
	display:block;
}

.item06 dt{
	width:750px;
	color:#330000;
    font-weight : bold;
}

.item06 dd{
	width:750px;
}


.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}















a { 
  color:#0066CC;
  text-decoration:underline;
}

a:hover { 
  text-decoration:none;
  color:#FFCC00;
}

 

#menu > li {
float: left;
position: relative;
}

#menu2 > li {
float: left;
position: relative;
}

#menu li:hover .submenu {
left: 0;
}

#menu2 li:hover .submenu {
left: 0;
}

.submenu {
position: absolute;
width: 157px;
top: 52px;
left: -5000px;
border-top: 3px solid #3FA6E8;
z-index: 200;
} 

.submenu li { 
padding: 0px;
border: 1px solid #e1e1e1;
border-top: none;
background-color: #fff;
}

.submenu li a {
display: block;
width: 157px;
text-align:center;
padding: 10px 0px 10px 0px;
color: #333;
font-size: 14px;
text-decoration: none;
background: url(../images/arrow.gif) 13px center no-repeat;
} 

.submenu li a:hover {
background-color: #EAF5FD;
}


/*-----------------------------------------------------------------
自動で画像のフェードイン・フェードアウト｜jQuery
-----------------------------------------------------------------*/

#viewer_bg {
	width:1100px;
	height:410px;
	position: relative;
}

#title_bg {
	width:1100px;
	height:230px;
	margin-bottom:10px;
}

#viewer {
	margin: 0 auto;
	text-align: cener;
	z-index:-100;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}


#gnav {
	width:1100px;
	height:40px;
	background-image:url(../images/menu_bg.png);
	background-repeat:repeat-x;
}

#gnav2 {
	width:1070px;
	height:80px;
	margin-left:auto;
	margin-right:auto;
}


#viewer_banner {
	top: 18px;
	right: 0px;
	width:316px;
	height:452px;
	position: absolute;
	z-index:100;
	display:block;
}

#viewer_banner1 {
	width:300px;
	height:130px;
	margin-left:16px;
	margin-bottom:10px;
}

#viewer_banner2 {
	width:300px;
	height:130px;
	margin-left:16px;
	margin-bottom:15px;
}

#viewer_banner3 {
	width:316px;
	height:167px;
}


/* =======================================

	wideslider

======================================= */

#container {
	width: 100%;
	text-align: center;
}

.wideslider {
	width: 100%;
	height: 400px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: #fff url(../images/prev.jpg) no-repeat right center;}
.slider_next {background: #fff url(../images/next.jpg) no-repeat left center;}

.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 100;
}

.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #fff;
}

.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}

#top_main {
     position: absolute;
     left: 50%;
     width: 1100px;
     height: 300px;
     margin-left: -550px;
	 z-index:100;
}
